default:
  http_metas:
    content-type: text/html
  stylesheets: [arm/lui.css, /js/redactor/css/redactor.css, arm/g.css, arm/p.css, chosen.css, fotorama.css, arm/struct.css]
  javascripts: [jquery-2.1.4.min.js, jquery-migrate-1.2.1.min.js, jquery-ui.js, arm/plugins.js, jquery.plugins.js, chosen.jquery.js, arm/jquery.hideseek.js, redactor/redactor.js, perfect-scrollbar.min.js, sexypicker.js, jquery.liteuploader.js, jquery.fileupload.js, imageuploader_logic.js, arm/struct.js, arm/arm.js, arm/init.d.js]
  has_layout: true
  layout: layout
